html {
  background: url(../images/blue_stripe_fond.gif) repeat-x 0 66px;
  background-color: #fff;
}

/* -----------------Layout----------------- */


#header {
	background: url(../images/header_background_blau.gif) no-repeat 0 66px;
}

#wrapper {
	margin-top: 40px;
	background: url(../images/wrapper_background.gif)  repeat-y;
	display: inline-block; /* Wichtig für IE */
}	

#footer {
	background: url(../images/footer_background_blau.gif) no-repeat #fff 0 30px;
}
	
	
/* Seite ohne rechte Spalte */
	
#main_large {
	width: 740px;
	float: left;
}
		
		
/* -----------------Schriften----------------- */

h1{color:#0152a1;font-size:32px;line-height:1.2em;margin:0 0 15px ;font-weight:700;font-style:italic;}
h2{color:#999;font-size:25px;line-height:1.2em;font-weight:700;font-style:italic;margin-top:8px;}
h3{color:#fff;font-size:14px;font-weight:300;width:165px;background:url(../images/right_head_background_blau.gif) repeat-x;height:20px;padding:2px 0 0 15px;margin-top:0;border-bottom:1px solid #fff;line-height:1.3em;}
h4{font-family:Verdana, Geneva, sans-serif;font-weight:bold;font-size:12px;color:#0152a1;margin:0;}
h5{font-family:Verdana, Geneva, sans-serif;font-weight:bold;font-size:11px;color:#999;margin:0 0 0 0;line-height:1.3;}

#main p.teaser {
	color: #8b939e;
	font-size: 13px;
	margin-bottom: 20px;
}

/* Farben */

.red {
	color: #cc0000;	
}

/* -----------------Aufzählungen----------------- */


#main ul li {
	background: url(../images/list_icon.gif) no-repeat 0 11px;
}


/* -----------------Links----------------- */

#main a,
#main_home a,
#main_large a,
#footer a {
	background: url(../images/arrow_link_blau.gif) no-repeat 0 4px;
}

#main a:hover,
#main_home a:hover,
#main_large a:hover,
#footer a:hover {
	color: #0152a1;
}

/* Link zurück */

#main a.link_back,
#main p.back a {
	background: url(../images/arrow_link_back_blau.gif) no-repeat 0 4px;
	color: #666;
}

#main a.link_back:hover,
#main p.back a:hover {
	color: #0152a1;
}


/* Links rechte Spalte */

#main_home #spalte_rechts a,
#right a {
	color: #0152a1;
	background: url(../images/arrow_link_blau.gif) no-repeat 2px 5px;
	background-color: #fff;
}

#main_home #spalte_rechts a:hover,
#right a:hover {
	background: url(../images/arrow_link_hover_blau.gif) no-repeat 2px 5px;
	background-color: #0152a1;
}

/* special link */

#main .linkbox {
	background: url(../images/linkbox.gif) no-repeat;
	padding: 5px 3px 5px 35px;
}

#main .linkbox a:hover {
	color: #0152a1;
}


/* -----------------Rückruf-Button----------------- */


#right .rueckruf {
	background: url(../images/rueckruf_button_blau.jpg) no-repeat;
}

#right .rueckruf a {
	background: url(../images/arrow_link_hover_blau.gif) no-repeat 0 4px;
}

#right .rueckruf a:hover {
	background: none;
	background: url(../images/arrow_link_hover_blau.gif) no-repeat 0 4px;
}

/* ---------------------------------------------------------------------------------------------------- Metanav */

.mod_customnav li a:hover {
	color: #0152a1;
}

/* Sprachauswahl */

.mod_changelanguage a:hover {
	color: #0152a1;
}
		
/* ---------------------------------------------------------------------------------------------------- Navigationspfad */

.mod_breadcrumb span.breadcrumb_text {
	color: #0152a1;
}

/* ---------------------------------------------------------------------------------------------------- Programm */

.category {
	background: #eff1f3;
}

/* Akkordion */

.ce_accordion .toggler {
	background-color: #e8ebed;
}

.ce_accordion .toggler:hover,
.ce_accordion .toggler.hover {
	background-color: #014c94;
}

.ce_accordion .active2 {
	background-color: #014c94;
}

span.mandatory, .captcha_text{color:#0152a1;}


/* ---------------------------------------------------------------------------------------------------- Suche */

#header #search input.submit {
	background: url(../images/arrow_link_blau.gif) no-repeat 2px 5px;
}

#header #search input.submit:hover, 
#header #search input.submit.hover {
	background: url(../images/arrow_link_hover_blau.gif) no-repeat 2px 5px #0152a1;
}


